Multiple Cisco Products CVE-2019-1687 Denial of Service Vulnerability

Bugtraq ID: 108176
Class: Failure to Handle Exceptional Conditions
CVE: CVE-2019-1687
Remote: Yes
Local: No
Published: May 01 2019 12:00AM
Updated: May 01 2019 12:00AM
Credit: The vendor reported this issue.
Vulnerable: Cisco Firepower Threat Defense Software 6.3
Cisco Firepower Threat Defense Software 6.2.3
Cisco Firepower Threat Defense Software 6.2.2
Cisco Firepower Threat Defense Software 6.2
Cisco Firepower Threat Defense Software 6.1
Cisco Firepower Threat Defense Software 6.2.1
Cisco Firepower Threat Defense Software 6.0.1
Cisco Firepower Threat Defense Software 6.0
Cisco Firepower 9300 Security Appliances 0
Cisco Firepower 2100 Series 0
Cisco ASA Services Module for Cisco Catalyst 7600 Series Switches 0
Cisco ASA Services Module for Cisco Catalyst 6500 Series Switches 0
Cisco ASA for Firepower 4100 Series 0
Cisco ASA 5500-X Series Firewalls 9.9(2)
Cisco ASA 5500-X Series Firewalls 0
Cisco ASA 5500 Series Adaptive Security Appliances 0
Cisco ASA 1000V Cloud Firewall -
Cisco Adaptive Security Virtual Appliance (ASAv) 0
Cisco Adaptive Security Appliance (ASA) Software 9.9
Cisco Adaptive Security Appliance (ASA) Software 9.8
Cisco Adaptive Security Appliance (ASA) Software 9.7
Cisco Adaptive Security Appliance (ASA) Software 9.6
Cisco Adaptive Security Appliance (ASA) Software 9.5
Cisco Adaptive Security Appliance (ASA) Software 9.10
Cisco 3000 Series Industrial Security Appliances (ISAs) 0
Not Vulnerable: Cisco Firepower Threat Defense Software 6.3.0.3
Cisco Firepower Threat Defense Software 6.2.3.12
Cisco Adaptive Security Appliance (ASA) Software 9.8.4
Cisco Adaptive Security Appliance (ASA) Software 9.9.2.50
Cisco Adaptive Security Appliance (ASA) Software 9.6.4.25
Cisco Adaptive Security Appliance (ASA) Software 9.4.4.34
Cisco Adaptive Security Appliance (ASA) Software 9.10.1.17


 

Privacy Statement
Copyright 2010, SecurityFocus